/*     150021 : 공백      */
.solid_line__150021__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150021__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150021__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150021__ {height:20px}
}

/*     150022 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150022__ {font-size:0}
.title__150022__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150022__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150022__.style_top p {padding-top:10px}
.title__150022__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150022__.style_right p {padding-right:14px}
.title__150022__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150022__.style_bottom p {padding-bottom:12px}
.title__150022__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150022__.style_left p {padding-left:14px}
.title__150022__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150022__.style_circle1 p {padding-left:18px}
.title__150022__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150022__.style_circle2 p {padding-left:18px}
.title__150022__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150022__ p {font-size:55px}
	.title__150022__.style_top p:before {width:20px}
	.title__150022__.style_right p:before {height:20px}
	.title__150022__.style_bottom p:before {width:20px}
	.title__150022__.style_left p:before {height:20px}
}

/*     150023 : 장문 텍스트      */
.textarea__150023__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150023__ p {font-size:23px;}
}

/*     150024 : 공백      */
.solid_line__150024__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150024__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150024__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150024__ {height:20px}
}

/*     150025 : 공백      */
.solid_line__150025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150025__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150025__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150025__ {height:40px}
}

/*     150026 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150026__ {font-size:0}
.title__150026__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150026__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150026__.style_top p {padding-top:10px}
.title__150026__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150026__.style_right p {padding-right:14px}
.title__150026__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150026__.style_bottom p {padding-bottom:12px}
.title__150026__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150026__.style_left p {padding-left:14px}
.title__150026__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150026__.style_circle1 p {padding-left:18px}
.title__150026__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150026__.style_circle2 p {padding-left:18px}
.title__150026__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150026__ p {font-size:40px}
	.title__150026__.style_top p:before {width:20px}
	.title__150026__.style_right p:before {height:20px}
	.title__150026__.style_bottom p:before {width:20px}
	.title__150026__.style_left p:before {height:20px}
}

/*     150027 : 장문 텍스트      */
.textarea__150027__{width:90%; margin:0 auto;}
.textarea__150027__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150027__{width:30%; margin:0 auto;}
	.textarea__150027__ p {font-size:23px}

}

/*     150028 : 공백      */
.solid_line__150028__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150028__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150028__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150028__ {height:25px}
}

/*     150029 : 장문 텍스트      */
.textarea__150029__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150029__ p {font-size:23px;padding:0;}
}

/*     150030 : 공백      */
.solid_line__150030__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150030__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150030__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150030__ {height:40px}
}

/*     150031 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150031__ {font-size:0}
.title__150031__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150031__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150031__.style_top p {padding-top:10px}
.title__150031__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150031__.style_right p {padding-right:14px}
.title__150031__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150031__.style_bottom p {padding-bottom:12px}
.title__150031__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150031__.style_left p {padding-left:14px}
.title__150031__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150031__.style_circle1 p {padding-left:18px}
.title__150031__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150031__.style_circle2 p {padding-left:18px}
.title__150031__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150031__ p {font-size:40px}
	.title__150031__.style_top p:before {width:20px}
	.title__150031__.style_right p:before {height:20px}
	.title__150031__.style_bottom p:before {width:20px}
	.title__150031__.style_left p:before {height:20px}
}

/*     150032 : 공백      */
.solid_line__150032__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150032__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150032__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150032__ {height:15px}
}

/*     150033 : 이미지      */
.img__150033__ {max-width:100%}
.img__150033__ * {box-sizing:border-box}
.img__150033__ a {display:block;vertical-align:top}
.img__150033__ img {width:px;vertical-align:top}

/*     150034 : 공백      */
.solid_line__150034__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150034__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150034__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150034__ {height:25px}
}

/*     150035 : 텍스트 박스 리스트      */
.con__150035__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__150035__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:290px;margin-bottom:60px;padding:0px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.con__150035__ li:last-child{margin-bottom:0;}
.con__150035__ li:last-child:before{display:none;}
.con__150035__ li:last-child:after{display:none;}
.con__150035__ .item{display:table-cell;width:100%;vertical-align:top;background-color:#f5f5f5}
.con__150035__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#ab2a58;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.con__150035__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;font-weight:700;line-height:1.4;}
.con__150035__ .text{width:100%;margin:0;color:#777777;font-size:18px;line-height:1.6;padding:10px 0;margin:0 auto}
.con__150035__ .item img{width:100%}

@media (min-width:1024px){
	.con__150035__ ul{width:auto;margin:0 -15px;}
	.con__150035__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;font-size:23px}
	.con__150035__ .title{font-size:23px;}
	.con__150035__ .text{width:80%;font-size:23px;padding:10px;margin:0 auto}
}

/*     150036 : 공백      */
.solid_line__150036__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150036__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150036__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150036__ {height:40px}
}

/*     150037 : 공백      */
.solid_line__150037__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150037__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150037__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150037__ {height:40px}
}

/*     150038 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150038__ {font-size:0}
.title__150038__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150038__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150038__.style_top p {padding-top:10px}
.title__150038__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150038__.style_right p {padding-right:14px}
.title__150038__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150038__.style_bottom p {padding-bottom:12px}
.title__150038__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150038__.style_left p {padding-left:14px}
.title__150038__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150038__.style_circle1 p {padding-left:18px}
.title__150038__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150038__.style_circle2 p {padding-left:18px}
.title__150038__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150038__ p {font-size:40px}
	.title__150038__.style_top p:before {width:20px}
	.title__150038__.style_right p:before {height:20px}
	.title__150038__.style_bottom p:before {width:20px}
	.title__150038__.style_left p:before {height:20px}
}

/*     150039 : 공백      */
.solid_line__150039__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150039__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150039__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150039__ {height:15px}
}

/*     150040 : 이미지      */
.img__150040__ {max-width:100%}
.img__150040__ * {box-sizing:border-box}
.img__150040__ a {display:block;vertical-align:top}
.img__150040__ img {width:px;vertical-align:top}

/*     150041 : 공백      */
.solid_line__150041__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150041__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150041__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150041__ {height:25px}
}

/*     150042 : 장문 텍스트      */
.textarea__150042__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150042__ p {font-size:23px;padding:0;}
}

/*     150047 : 공백      */
.solid_line__150047__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150047__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150047__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150047__ {height:25px}
}

/*     150043 : 텍스트 박스 리스트      */
.text_box_list__150043__{}
.text_box_list__150043__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__150043__ li{position:relative;margin-bottom:25px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_box_list__150043__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__150043__ li:last-child{margin-bottom:0;}
.text_box_list__150043__ li:last-child:after{display:none;}
.text_box_list__150043__ .item{border:1px solid #61bfbf;border-radius:8px;background-color:#ffffff;}
.text_box_list__150043__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__150043__ .title{margin:0 0 5px;color:#000000;font-size:18px;font-weight:bold;font-weight:700;}
.text_box_list__150043__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__150043__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__150043__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__150043__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__150043__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__150043__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__150043__ .title{margin-bottom:10px;font-size:23px;}
}

/*     150044 : 공백      */
.solid_line__150044__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150044__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150044__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150044__ {height:25px}
}

/*     150045 : 번호형 리스트      */
.text_list__150045__ ul {margin:0; padding:0; list-style:none; }
.text_list__150045__ ul li {position:relative; margin-top:8px; padding-left:32px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_list__150045__ ul li:first-child {margin-top:0;}
.text_list__150045__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:18px; border-radius:50%; background:#468f93;
	font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:700; color:#fff; text-align:center;
}
.text_list__150045__ ul li p {margin:0; padding:0; line-height:22px; font-size:18px; font-weight:300; color:#444444;}

@media all and (min-width:1024px){
	.text_list__150045__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__150045__ ul li span {width:40px; height:40px; line-height:40px;font-size:23px}
	.text_list__150045__ ul li p {line-height:40px; font-size:23px;padding:0 0 0 10px}
}

/*     150046 : 공백      */
.solid_line__150046__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150046__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150046__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150046__ {height:40px}
}

/*     150048 : 공백      */
.solid_line__150048__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150048__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150048__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150048__ {height:40px}
}

/*     150049 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150049__ {font-size:0}
.title__150049__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150049__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150049__.style_top p {padding-top:10px}
.title__150049__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150049__.style_right p {padding-right:14px}
.title__150049__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150049__.style_bottom p {padding-bottom:12px}
.title__150049__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150049__.style_left p {padding-left:14px}
.title__150049__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150049__.style_circle1 p {padding-left:18px}
.title__150049__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150049__.style_circle2 p {padding-left:18px}
.title__150049__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150049__ p {font-size:40px}
	.title__150049__.style_top p:before {width:20px}
	.title__150049__.style_right p:before {height:20px}
	.title__150049__.style_bottom p:before {width:20px}
	.title__150049__.style_left p:before {height:20px}
}

/*     150050 : 공백      */
.solid_line__150050__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150050__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150050__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150050__ {height:15px}
}

/*     150051 : 이미지      */
.img__150051__ {max-width:100%}
.img__150051__ * {box-sizing:border-box}
.img__150051__ a {display:block;vertical-align:top}
.img__150051__ img {width:px;vertical-align:top}

/*     150052 : 공백      */
.solid_line__150052__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150052__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150052__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150052__ {height:25px}
}

/*     150053 : 이미지 (비율형)      */
.img_ratio__150053__ {max-width:100%;vertical-align:top}
.img_ratio__150053__ * {box-sizing:border-box}
.img_ratio__150053__ a {display:block;vertical-align:top}
.img_ratio__150053__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150053__ img {width:auto}
}

/*     150054 : 공백      */
.solid_line__150054__ {box-sizing:border-box; display:block; position:relative; width:100%; height:42px;}
.solid_line__150054__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150054__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150054__ {height:20px}
}

/*     150058 : 장문 텍스트      */
.textarea__150058__ p {
	display:block;margin:0;padding:10px 0 10px 15px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150058__ p {font-size:23px;padding: 0 0 10px 30px;}
}

/*     150056 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150056__ ul {display:inline-block;margin:0;padding:0 0 0 15px;list-style:none;vertical-align:top}
.text_list__150056__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}
.text_list__150056__ ul li:first-child {margin-top:0}
.text_list__150056__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150056__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150056__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150056__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150056__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150056__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150056__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150056__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150056__ ul li {font-size:23px;padding:0 0 0 16px;}
}

/*     150057 : 공백      */
.solid_line__150057__ {box-sizing:border-box; display:block; position:relative; width:100%; height:43px;}
.solid_line__150057__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150057__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150057__ {height:20px}
}

/*     150059 : 공백      */
.solid_line__150059__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150059__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150059__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150059__ {height:40px}
}

/*     150061 : 이미지 (모바일/PC 출력 구분)      */
.img__150061__ {max-width:100%}
.img__150061__ * {box-sizing:border-box}
.img__150061__ a {display:block;vertical-align:top}
.img__150061__ img {vertical-align:top}
.img__150061__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150061__ .img_m {display:none;}
	.img__150061__ .img_pc {display:block;}
	.img__150061__ .img_pc img {width:px;}
}

/*     150060 : 장문 텍스트      */
.textarea__150060__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150060__ p {font-size:23px;padding:20px 0;}
}

